{
  "content": [
    {
      "file": "manifest.json",
      "size": 245,
      "sha512": "uck3777PNUNF4XR66BoZAmoYer1uNRmSkpLg2N7iblOEbWF7RVwzRGoW6mp9ENEIfGygp1IIN5LiLtpbgIAqpg=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/index-CY--mRNJ.css",
      "size": 118090,
      "sha512": "X0+ZKZLYHRtsaKvQ7YFZpGxffjY9F49K4A1XtcgPKICa8h/udXrFMFQSXFgNBLMuziLZovO1fps3pWrXfNoy+g=="
    },
    {
      "file": "app/assets/index-DKU1X6AD.js",
      "size": 2345861,
      "sha512": "qXXF9Rgqf0eMjJdWzV3x3dj4T8WDAipLBsyOK1yRmbAVGYBbNRgM/A0khjObHVawIVKajGb2g0Ki9yDM2J8uqQ=="
    },
    {
      "file": "app/index.html",
      "size": 819,
      "sha512": "qYY2cO2xHDfTQ8qQnpq3/ZBoC5dDJKOw96YzCEdM4vE0iURxV/mJCKqOxQInMCSnMm9REaPK1hyz8bZnsa9NAg=="
    },
    {
      "file": "app/logo.png",
      "size": 2458,
      "sha512": "5sIRFT+pFSPTPiuYwRiAaOEJk515TL9/iN0ghgkWdBXF9oTl8yY8pUk/rHU8bRs83PKZlK38KENYckGAuFj/Ag=="
    },
    {
      "file": "app/privacysafe_logo.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    }
  ]
}
